remmina(1)

NAME
remmina - remote desktop client for GNOME desktop environment

SYNOPSIS
remmina

DESCRIPTION
Remmina is a remote desktop connection client able to display and control a remote desktop session. It can connect to a VNC platform as well as windows terminal servers.

AUTHORS
Remmina was written by Vic Lee <llyzs@163.com>

This manual page was written by Luca Falavigna <dktrkranz@debian.org>

COPYRIGHT
This program is free software; you can redistribute it and/or modify it under the terms of the GNU General Public License as published by the Free Software Foundation; either version 2, or (at your option) any later version.

On Debian GNU/Linux systems, the complete text of the GNU General Public License can be found in `/usr/share/common-licenses/GPL-2'